/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Feb-12-2011 07:52:57pm
Filepath: scripts\_custom\mlpackage\Items\Misc\Prism of Light\LuckyDagger.cs
Lines of code: 27

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class LuckyDagger : Item
	{	
		[Constructable]
		public LuckyDagger() : base( 0xF52 )
		{
			Weight = 1;
			Hue = 0x8A5;
		}

		public LuckyDagger( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}

